/* Global: reset by tags */
body, p, ul, ol, form, input, button, select, h1, h2, h3, h4, h5, h6, dl, dt, dd, blockquote, address, pre{margin:0;padding:0;}
input, select, textarea{border:none;}
ul, ol{list-style:none;}
button{border:none;}


/* Global: customize by tags */
body, input, select, button, textarea{font-family:'Open Sans', sans-serif;font-size:16px;line-height:1.8;color:#000;}
input[type=text], select, textarea{display:block;padding:10px 15px;width:100%;background-color:#f5f5f5;border-radius:2px;}
input[type=checkbox], input[type=radio], input[type=submit], button{cursor:pointer;}
input[type=submit]{display:inline-block;width:auto;}
img{max-width:100%;}
img[src$='.svg']{max-width:none;}
a{color:inherit;text-decoration:underline;}
a:hover{text-decoration:none;}
p{margin-bottom:30px;}
p:last-child{margin-bottom:0;}
strong{font-weight:600;}
*{box-sizing:border-box;}


ul:not([class]):not([id]){padding-left:18px;margin-bottom:30px;list-style:disc;}
ul:not([class]):not([id]) > li:last-child{margin-bottom:0;}
ul:not([class]):not([id]) > li strong {display: block;}
ul:not([class]):not([id]) > li + li{margin-top:30px;}

/* Component: section */
.section-wrapper{max-width:1260px;margin:auto;padding:0 20px;}

#section-header{position:relative;padding:30px 0;background-color:#fff;box-shadow:0 0 5px rgba(0, 0, 0, 0.1);}
#section-header-grid{display:table;width:100%;}
#section-header-grid-row-1{display:table-cell;vertical-align:middle;}
#section-header-grid-row-2{display:table-cell;vertical-align:middle;text-align:right;}
#section-header-logo img{display:block;width:175px;height: 51px;}
#section-header-nav > li{display:inline-block;}
#section-header-nav > li + li{margin-left:30px;}
#section-header-nav .sub-link{display:block;font-size:12px;font-weight:600;text-transform:uppercase;text-decoration:none;opacity:0.5;transition:600ms;}
#section-header-nav .sub-link:hover{opacity:1;}
#section-header-nav .sub-link.is-current{position:relative;opacity:1;color:#712d75;}
#section-header-nav .sub-link.is-current:after{content:'';position:absolute;bottom:-15px;left:50%;width:6px;height:6px;border-radius:100%;background-color:#712d75;}
#section-header-mobile{display:none;position:absolute;top:0;right:0;width:75px;height:100%;overflow:hidden;background:url(../img/section-header-mobile.svg) center center no-repeat #f8f8f8;}
#section-header select{position:absolute;top:-30px;left:0;bottom:0;right:0;padding:0;opacity:0;}

#section-banner{position:relative;z-index:1;max-height:800px;}
.section-banner-item{position:relative;display:table;width:100%;height:100%;background-size:cover;background-position:center;}
.section-banner-item:before{content:'';position:absolute;top:0;bottom:0;width:calc(50% - 155px);background:linear-gradient(to bottom right, #0080bb, #712d75);opacity:0.85;}
.section-banner-item-inner{display:table-cell;vertical-align:middle;padding:100px 0;}
.section-banner-item-content{position:relative;width:400px;color:#fff;}
.section-banner-title{margin-bottom:30px;font-size:21px;font-weight:500;text-transform:uppercase;}

.section-default{padding:75px 0;}
.section-default.is-silver{background-color:#f8f8f8;}
.section-default.is-small .section-wrapper{max-width:800px;}
.section-default-title{margin-bottom:50px;font-size:24px;font-weight:700;line-height:1.4;}
.section-default-visual{display: flex; flex-direction: row;}
.section-default-visual-col-1{max-width:40%;flex-basis:40%;padding-right:60px;order:1;}
.section-default-visual-col-2{max-width:60%;flex-basis: 60%;order:2;}
.section-default-testimonial{overflow:hidden;}
.section-default-testimonial-col-1{float:left;width:50%;padding-right:30px;}
.section-default-testimonial-col-2{float:right;width:50%;padding-left:30px;}
.section-default.is-silver .section-default-testimonial-col-1{float:right;padding-right:0;padding-left:30px;}
.section-default.is-silver .section-default-testimonial-col-2{float:left;padding-left:0;padding-right:30px;}
.section-default .section-default-title { margin-top: 50px;}
.section-default .section-default-title:first-child { margin-top: 0;}

.section-default.odd .section-default-visual-col-1{order:2;padding-right: 0;}
.section-default.odd .section-default-visual-col-2{order:1;padding-left: 60px;
    padding-right: 60px;}

#section-introduction{position:relative;padding-top:300px;background:url(../img/section-introduction-2.jpg) center center no-repeat;background-size:cover;background-attachment:fixed;}
#section-introduction-title{font-size:26px;font-weight:600;color:#fff;}
#section-introduction-content{padding:30px 0;background:linear-gradient(to bottom right, rgba(0, 128, 187, 0.75), rgba(113, 45, 117, 0.75));color:#fff;font-weight:300;}
#section-introduction-grid{display:table;width:100%;}
#section-introduction-grid-row-1{display:table-cell;vertical-align:middle;}
#section-introduction-grid-row-2{display:table-cell;vertical-align:middle;}
#section-introduction-grid-row-2 .btn-default{margin-left:0;margin: 10px;}

#section-filters{position:relative;overflow:hidden;text-align:center;}
#section-filters:before, #section-filters:after{content:'';position:absolute;top:0;bottom:0;width:30px;}
#section-filters:before{left:0;background:linear-gradient(to right, #fff, rgba(255, 255, 255, 0));}
#section-filters:after{right:0;background:linear-gradient(to left, #fff, rgba(255, 255, 255, 0));}
#section-filters-nav{white-space:nowrap;overflow-x:auto;padding:0 30px;}
#section-filters-nav > li{display:inline-block;}
#section-filters-nav > li + li{margin-left:10px;}
#section-filters-nav .sub-link{display:block;padding:20px 15px;text-decoration:none;font-size:17px;color:#666;}
#section-filters-nav .sub-link:hover{color:#000;}
#section-filters-nav .sub-link.is-current{border-bottom:3px solid #712d75;margin-top:5px;font-weight:400;color:#000;}

#section-media{padding:75px 0;background-color:#f8f8f8;}
#section-media-grid:after{content:'';display:table;clear:both;}
#section-media-grid > .sub-column-1{float:left;width:33.333%;padding-right:50px;}
#section-media-grid > .sub-column-2{overflow:hidden;padding:20px;}
#section-media-title{max-width:250px;margin-bottom:25px;font-size:28px;line-height:1.6;font-weight:200;color:#000;}
#section-media-list{margin:-30px 0 0 -20px;}
#section-media-list:after{content:'';display:table;clear:both;}
.section-media-item{display:block;padding:40px;margin:20px 0 0 20px;background-color:#fff;border-radius:3px;box-shadow:0 5px 15px rgba(0, 0, 0, 0.05);text-decoration:none;text-align:center;}
.section-media-item{transition-duration:200ms;transform:scale(1.0);}
.section-media-item:hover{transform:scale(1.05);}
.section-media-item .sub-category{display:block;margin-bottom:10px;font-size:12px;font-weight:600;text-transform:uppercase;}
.section-media-item .sub-category:before{content:'';display:block;height:64px;margin-bottom:20px;background:url(../img/section-news-item-sub-category.png) center 0 no-repeat;}
.section-media-item .sub-title{display:block;margin-bottom:20px;color:#098fec;font-weight:400;}
.section-media-item .sub-description{display:block;color:#606e78;font-size:16px;font-weight:200;}

.section-workshop{padding:75px 0;}
.section-workshop.is-gray{background-color:#f8f8f8;}
.section-workshop-title{position:relative;padding-left:100px;margin-bottom:35px;line-height:1.5;}
.section-workshop-title .sub-number{position:absolute;top:0;left:0;width:80px;height:80px;line-height:80px;background:url(../img/section-workshop-title-sub-number.svg) center center no-repeat;background-size:cover;text-align:center;font-size:40px;font-weight:700;color:#6c3589;}
.section-workshop-title .sub-day{display:block;font-size:20px;text-transform:uppercase;font-weight:300;}
.section-workshop-title .sub-month{display:block;font-size:22px;text-transform:uppercase;}
.section-workshop-title .sub-hour{display:block;color:#1ab5f1;font-size:16px;font-weight:600;}
.section-workshop-subtitle{margin-bottom:5px;margin-top:35px;color:#1ab5f1;font-weight:600;font-size:18px;}
.section-workshop-subtitle:first-child{margin-top:0;}
.section-workshop-list{padding-left:18px;margin-bottom:30px;list-style:disc;}
.section-workshop-list:last-child{margin-bottom:0;}
.section-workshop-list > li + li{margin-top:30px;}
.section-workshop-list .sub-title{font-weight:700;}
.section-workshop-list .sub-title em{color:#6c3589;font-style:normal;}

.section-highlight{padding:100px 0;background:url(../img/section-sbuscription.png) center center no-repeat #6c3589;color:#fff;text-align:center;}
.section-highlight .title-2-before{color:#fff;opacity:0.75;}

#section-subscription{padding:75px 0;background:url(../img/section-sbuscription.png) center center no-repeat #6c3589;color:#fff;}
#section-subscription-inner{max-width:900px;margin:auto;}
#section-subscription input[type=text], #section-subscription textarea{background-color:#fff;}
#section-subscription-title{margin-bottom:50px;text-align:center;}
#section-subscription-title .sub-fr{display:block;font-weight:700;}
#section-subscription-title .sub-en{display:block;font-weight:300;opacity:0.75;}
#section-subscription label.validate-error{color:#fff;}

#section-contact{padding:75px 0;}
#section-contact .page-wrapper{max-width:960px;}
#section-contact-grid{display:table;width:100%;}
#section-contact-grid-col-1{display:table-cell;width:70%;vertical-align:top;padding-right:60px;text-align:center;}
#section-contact-grid-col-2{display:table-cell;width:30%;vertical-align:top;}
#section-contact-title{margin-bottom:50px;font-size:26px;color:#333;font-weight:700;text-align:center;}
#section-contact-description{opacity:0.75;font-size:20px;}
#section-contact-form{overflow:hidden;text-align:center;max-width:800px;margin:auto;}
#section-contact-form .sub-column-1{float:left;width:30%;}
#section-contact-form .sub-column-2{float:right;width:65%;}
.section-contact-form-submit{padding:17px 35px;background:linear-gradient(to bottom right, #0080bb, #712d75);border-radius:40px;font-size:15px;font-weight:600;text-transform:uppercase;text-decoration:none;color:#fff;transition:200ms;}
.section-contact-form-item{margin-bottom:15px;}
.section-contact-title-3{font-size:16px;color:#000;font-weight:600;}

#section-footer{background-color:#222;font-size:14px;color:#fff;}
#section-footer-row-1{padding:75px 0;}
#section-footer-row-1-grid{display:table;table-layout:fixed;width:100%;}
#section-footer-row-1-col-1{display:table-cell;vertical-align:top;padding-right:60px;}
#section-footer-row-1-col-2{display:table-cell;vertical-align:top;}
#section-footer-row-1-col-3{display:table-cell;vertical-align:top;padding-left:60px;}
#section-footer-nav{overflow:hidden;}
#section-footer-nav > li{float:left;width:50%;padding:0 10px 10px 0;}
#section-footer-nav .sub-link-1{display:block;font-weight:600;text-decoration:none;}
#section-footer-nav .sub-link-1:hover{text-decoration:underline;}
#section-footer-socialnetwork > li{display:inline-block;}
#section-footer-socialnetwork > li + li{margin-left:15px;}
#section-footer-socialnetwork .fa{font-size:20px;}
#section-footer-row-2{padding:35px 0;border-top:1px solid rgba(255, 255, 255, 0.2);}
#section-footer-row-2-grid{display:table;table-layout:fixed;width:100%;}
#section-footer-row-2-col-1{display:table-cell;vertical-align:top;color:#777;}
#section-footer-row-2-col-2{display:table-cell;vertical-align:top;padding-left:60px;text-align:right;}
.section-footer-title{margin-bottom:25px;font-size:18px;}

@media (max-width:1260px){
	.section-banner-item:before{width:450px;}
}

@media (max-width:1100px){
  #section-header{padding:15px 0;}
  #section-header-nav{display:none;}
	#section-header-mobile{display:block;}
  #section-header-logo img{width:150px;}
  
  .section-highlight{padding:75px 0;}
}

@media (max-width:768px){
  .section-default, .section-workshop, #section-subscription, .section-highlight{padding:35px 0;}
  
  #section-introduction{padding-top:200px;padding-bottom: 0;}
  #section-introduction-title{padding:15px 0px;font-size:20px;}
  
  .section-default-visual{flex-direction: column}
  .section-default-visual-col-1{order:1 !important;padding:0 !important;max-width:100%;flex-basis:100%;margin-bottom: 30px;}
  .section-default-visual-col-2{order:2 !important;max-width:100%;flex-basis:100%;padding-left: 50px !important;padding-right:0 !important;}
  .section-default-testimonial-col-1{float:none;width:100%;padding-right:0;margin-bottom:35px;}
  .section-default-testimonial-col-2{float:none;width:100%;padding-left:0;}
  .section-default.is-silver .section-default-testimonial-col-1{float:none;padding-right:0;padding-left:0;}
  .section-default.is-silver .section-default-testimonial-col-2{float:none;padding-left:0;padding-right:0;}
  
	.section-banner-item:before{width:100%;}
  .section-banner-item-inner{padding:50px 0;}
  .section-banner-item-content{width:auto;text-align:center;}

    #section-introduction-grid-row-1, #section-introduction-grid-row-2 {display: block;}
    #section-introduction-grid-row-2 {margin-top: 25px;}

  #section-contact-grid{display:block;width:100%;}
  #section-contact-grid-col-1{display:block;width:100%;padding-right:0;margin-bottom:50px;}
  #section-contact-grid-col-2{display:block;width:100%;}
  
  #section-footer{text-align:center;}
  #section-footer-row-1{padding:35px 0;}
	#section-footer-row-1-col-1{display:block;margin-bottom:25px;padding-right:0;}
	#section-footer-row-1-col-2{display:block;margin-bottom:25px;}
	#section-footer-row-1-col-3{display:block;padding-left:0;}
  #section-footer-row-2-grid{display:block;}
  #section-footer-row-2-col-1{display:block;margin-bottom:25px;}
  #section-footer-row-2-col-2{display:block;padding-left:0;text-align:center;}
}

@media (max-width:460px){
  #section-footer-nav > li{float:none;width:100%;padding-right:0;}
}


/* Component: title */
.title-2{position:relative;margin-bottom:30px;font-size:24px;font-weight:700;line-height:1.5;}
.title-2 .sub-caption{position:absolute;top:0;left:0;width:200px;transform:rotate(-90deg) translate(0, -100%);transform-origin:0 0;margin:210px 0 0 -25px;font-size:12px;color:#1ab5f1;text-transform:uppercase;text-align:right;}
.title-2-before{margin-bottom:10px;font-size:12px;color:#1ab5f1;text-transform:uppercase;}
.title-3{margin-bottom:25px;font-size:18px;}


/* Component: text */
.text-purple{color:#6c3589;font-weight:400;}


/* Component: box */
.box-message{padding:30px;margin-bottom:20px;text-align:center;}
.box-message a{text-decoration:underline;}
.box-message a:hover{text-decoration:none;}
.box-message.is-success{background-color:#edffcd;}
.box-message.is-success, .box-message.is-success a{color:#192a00;}
.box-message.is-info{background-color:#e0efff;}
.box-message.is-info, .box-message.is-info a{color:#08152a;}
.box-message.is-error{background-color:#ffecec;}
.box-message.is-error, .box-message.is-error a{color:#1c0404;}
.box-message.is-notice{background-color:#ffffc5;}
.box-message.is-notice, .box-message.is-notice a{color:#181900;}
.box-message .sub-title{margin-bottom:10px;font-size:22px;line-height:1.4;}

.box-youtube{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.box-youtube iframe, .box-youtube video{position:absolute;top:0;left:0;width:100%;height:100%;}


/* Component: form */
.form-inline-checkbox{display:inline-block;*display:inline;padding-left:20px;margin:0 15px 0 0;}
.form-inline-checkbox > input{margin:4px 5px 0 -20px;}
.form-inline-radio{display:inline-block;*display:inline;padding-left:20px;margin:0 15px 0 0;}
.form-inline-radio > input{margin:3px 5px 0 -20px;}

.form-aside-item:before, .form-aside-item:after{content:"";display:table;}
.form-aside-item:after{clear:both;}
.form-aside-item{padding-left:300px;margin-bottom:20px;}
.form-aside-item:last-child{padding-bottom:0;margin-bottom:0;border-bottom:0;}
.form-aside-term{position:relative;float:left;padding-right:10px;margin-left:-320px;width:300px;text-align:right;}
.form-aside-term.is-required:after{content:"*";position:absolute;right:0;top:0;font-size:11px;}
.form-aside-term .sub-fr{display:block;font-weight:600;}
.form-aside-term .sub-en{display:block;opacity:0.75;}
.form-aside-caption{display:block;margin-top:3px;color:#999;font-size:12px;line-height:1.35;}
.form-aside-radio{display:block;padding-left:25px;margin-bottom:5px;}
.form-aside-radio > input{float:left;margin:7px 0 0 -25px;}
.form-aside-checkbox{display:block;padding-left:20px;margin-bottom:5px;}
.form-aside-checkbox > input{float:left;margin:4px 0 0 -25px;}

@media (max-width:640px){
	/* form */
	.form-aside-item{padding-left:0;}
	.form-aside-term{display:block;float:none;margin-left:0;margin-bottom:5px;width:auto;text-align:left;}
	.form-aside-term.is-required:before{left:-7px;}
}


/* grid */
.grid-adaptive{word-spacing:-3px;letter-spacing:-3px;}
.grid-adaptive:last-child{margin-bottom:0;}
.grid-adaptive > [class*=sub-column-]{display:inline-block;vertical-align:top;word-spacing:normal;letter-spacing:normal;}
.grid-adaptive .sub-column-100{width:100%;}
.grid-adaptive .sub-column-80{width:80%;}
.grid-adaptive .sub-column-70{width:70%;}
.grid-adaptive .sub-column-60{width:60%;}
.grid-adaptive .sub-column-50{width:50%;}
.grid-adaptive .sub-column-40{width:40%;}
.grid-adaptive .sub-column-33{width:33.3333333%;}
.grid-adaptive .sub-column-25{width:25%;}
.grid-adaptive .sub-column-20{width:20%;}
.grid-adaptive .sub-column-16{width:16.6666666%;}
.grid-adaptive.is-small{margin-left:-15px;margin-top:-15px;margin-bottom:15px;}
.grid-adaptive.is-small > [class*=sub-column-]{padding-left:15px;margin-top:15px;}
.grid-adaptive{margin-left:-50px;margin-top:-50px;margin-bottom:50px;}
.grid-adaptive > [class*=sub-column-]{padding-left:50px;margin-top:50px;}
.grid-adaptive.is-large{margin-left:-75px;margin-top:-75px;margin-bottom:75px;}
.grid-adaptive.is-large > [class*=sub-column-]{padding-left:75px;margin-top:75px;}

@media (max-width:640px){
	.grid-adaptive .sub-column-80{width:100%;}
	.grid-adaptive .sub-column-70{width:100%;}
	.grid-adaptive .sub-column-60{width:100%;}
	.grid-adaptive .sub-column-50{width:100%;}
	.grid-adaptive .sub-column-40{width:100%;}
	.grid-adaptive .sub-column-33{width:50%;}
	.grid-adaptive .sub-column-25{width:50%;}
	.grid-adaptive .sub-column-20{width:33.3333333%;}
  .grid-adaptive .sub-column-16{width:20%;}
}

@media (max-width:480px){
  .grid-adaptive > [class*=sub-column-]{width:100%;}
	.grid-adaptive .sub-column-20{width:50%;}
  .grid-adaptive .sub-column-16{width:33.3333333%;}
}


/* Component: buttons */
.btn-default{display:inline-block;padding:13px 25px;background-color:#1ab5f1;color:#fff;text-transform:uppercase;font-size:14px;font-weight:600;border-radius:3px;cursor:pointer;transition:300ms;text-decoration:none;}
.btn-default:after{content:'\f105';font-family:'FontAwesome';margin-left:10px;}
.btn-default:hover{background-color:#31c6ff;}
.btn-video {margin-left:10px;}
.btn-video:after {content:'\f03d';}

@media (max-width:500px){
    .btn-default{display:block;margin-left:0 !important;margin-top:15px !important;margin-right: 0 !important;text-align: center;}
}


/* javascript : swipejs */
.serialswipe{position:relative;overflow:hidden;background:linear-gradient(to bottom right, #0080bb, #712d75);}
.serialswipe-wrapper{overflow:hidden;visibility:hidden;}
.serialswipe-list{position:relative;overflow:hidden;}
.serialswipe-list > li{position:relative;float:left;width:100%;height:100%;}
.serialswipe-list img{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}
.serialswipe-nav{position:absolute;left:0;bottom:35px;right:0;z-index:1;text-align:center;}
.serialswipe-nav > li{opacity:0.4;display:inline-block;height:9px;width:9px;overflow:hidden;text-indent:-999em;margin:0 10px;cursor:pointer;background-color:#fff;border-radius:10px;transition:200ms;}
.serialswipe-nav > li:hover{opacity:0.6;}
.serialswipe-nav > li.is-current{opacity:0.8;}
.serialswipe-buttons{position:relative;right:25px;max-width:1260px;margin:auto;padding:0 25px;opacity:0;transition:400ms;}
.serialswipe:hover .serialswipe-buttons{opacity:1;}
.serialswipe-prev, .serialswipe-next{position:absolute;bottom:50px;width:35px;line-height:35px;background-color:#fff;border-radius:100%;box-shadow:0 5px 10px rgba(0, 0, 0, 0.1);text-align:center;font-size:18px;cursor:pointer;transition:600ms;}
.serialswipe-prev:hover, .serialswipe-next:hover{background-color:#238fc1;color:#fff;}
.serialswipe-prev{right:75px;}
.serialswipe-next{right:-25px;}
.serialswipe:hover .serialswipe-prev{right:50px;}
.serialswipe:hover .serialswipe-next{right:0;}

@media (max-width:768px){
	.serialswipe-nav{bottom:20px;}
	.serialswipe-nav > li{margin:0 5px;}
	.serialswipe-prev, .serialswipe-next{display:none;}
}


/* javascript : swipejs animation */
.serialswipe-list > li{opacity:0;}
.serialswipe-list > li.is-current{opacity:1;}
.serialswipe-list > li [data-fx*=zoomin]{transition-duration:1000ms;-moz-transform:scale(0.2, 0.2);-webkit-transform:scale(0.2, 0.2);}
.serialswipe-list > li.is-current [data-fx*=zoomin]{-moz-transform:scale(1.0, 1.0);-webkit-transform:scale(1.0, 1.0);}
.serialswipe-list > li [data-fx*=zoomout]{transition-duration:1000ms;-moz-transform:scale(2.0, 2.0);-webkit-transform:scale(2.0, 2.0);}
.serialswipe-list > li.is-current [data-fx*=zoomout]{-moz-transform:scale(1.0, 1.0);-webkit-transform:scale(1.0, 1.0);}
.serialswipe-list > li [data-fx*=slidetop]{transition-duration:1500ms;position:relative;top:-50px;}
.serialswipe-list > li.is-current [data-fx*=slidetop]{top:0;}
.serialswipe-list > li [data-fx*=slideright]{transition-duration:1500ms;position:relative;right:-50px;}
.serialswipe-list > li.is-current [data-fx*=slideright]{right:0;}
.serialswipe-list > li [data-fx*=slidebottom]{transition-duration:1500ms;position:relative;bottom:-50px;}
.serialswipe-list > li.is-current [data-fx*=slidebottom]{bottom:0;}
.serialswipe-list > li [data-fx*=slideleft]{transition-duration:1500ms;position:relative;left:-50px;}
.serialswipe-list > li.is-current [data-fx*=slideleft]{left:0;}
.serialswipe-list > li [data-fx*=fadein]{transition-duration:1500ms;opacity:0;}
.serialswipe-list > li.is-current [data-fx*=fadein]{opacity:1;}


/* javascript: serialbox (overlay) */
body.is-serialbox-open{overflow:hidden;}
#serialbox{display:none;position:fixed;top:0;left:0;bottom:0;right:0;background:rgba(0, 0, 0, 0.85);z-index:1000;}
#serialbox-wrapper{height:100%;margin:auto;word-spacing:-3px;letter-spacing:-3px;}
#serialbox-wrapper:before, #serialbox-content{display:inline-block;vertical-align:middle;}
#serialbox-wrapper:before{content:'';display:inline-block;width:0;height:100%;vertical-align:middle;}
#serialbox-content{width:100%;word-spacing:normal;letter-spacing:normal;}
#serialbox-close{position:absolute;top:0;right:0;width:25%;height:20%;background:center center no-repeat;cursor:pointer;opacity:0.6;transition:opacity 300ms;z-index:100;}
#serialbox-close:after{content:'';position:absolute;top:0;right:0;width:50px;height:50px;transition:400ms;background-image:url(../img/serialbox-close.png);background-color:#000;cursor:pointer;}
.serialbox-btn{position:absolute;top:20%;bottom:20%;width:100px;background:transparent;cursor:pointer;}
.serialbox-btn.is-prev{left:0;}
.serialbox-btn.is-next{right:0;}
.serialbox-btn:after{content:'';opacity:0;position:absolute;top:50%;width:80px;height:80px;margin-top:-40px;transition:400ms;background:center center no-repeat;cursor:pointer;}
.serialbox-btn.is-prev:after{left:30px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAxCAYAAADEIbk7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTgwRTBGNTY3QjQxMTFFNjkwMkY4MzdDQURDNzQ0RjUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTgwRTBGNTc3QjQxMTFFNjkwMkY4MzdDQURDNzQ0RjUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1ODBFMEY1NDdCNDExMUU2OTAyRjgzN0NBREM3NDRGNSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1ODBFMEY1NTdCNDExMUU2OTAyRjgzN0NBREM3NDRGNSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PnVjcecAAAExSURBVHjavNhNDoIwEAVgyso7oBKjZ/ICXsMD+LPxJi5M3OqGC7jVeAnXWqcGEmwKbafzaPIWlCZfSgtMqrTWGbCpOp8ciJSUG+VFWSrQjAxyoczq6yofADHtlJkZCaakPPV/21PUIMhveYZApCAvIgEFIamQC9m5kBQoCuFC0QgHYiGxEBuJgVzINhQJhZKREEgE8UFiSB8kinRBLmSTgrggCGJDMKQNQZEGmqKRBjqjERNTBb2tKmYEqfJIG1Me1qwOiEdnMkFj7QsoZnfAMFcnBOu6Ib5B+m6KYr4BYljIIBEsdGAyFjP9JCx2UQ1252CcrcrCuC9gNJbyWYnCUj+WwZjEL6AIwaR+bF5Msi7oxaQPNDoxxFlQQblSFq2+NerQycYqFNRgR8qcsvoKMACEjkaK8Wc4kwAAAABJRU5ErkJggg==);}
.serialbox-btn.is-next:after{right:30px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAwCAYAAAAPfWqeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NUYzNzMzRkU3QjQxMTFFNjlDQ0FBOUQ3NzE4NDg3QjUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NUYzNzMzRkY3QjQxMTFFNjlDQ0FBOUQ3NzE4NDg3QjUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1RjM3MzNGQzdCNDExMUU2OUNDQUE5RDc3MTg0ODdCNSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1RjM3MzNGRDdCNDExMUU2OUNDQUE5RDc3MTg0ODdCNSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtkJLCcAAAEfSURBVHjavNjRDYIwEAbgkzHEV2fScRxB0EFIHMBnoxOoU+i79XggKGlL2/vvmhxRIPnSiO1/kHNuy/XmunHVXKRR/eHixnHXwioiOtE41lxnrprQg7UF1979D/jMhg/q2O8XVWx6Qg3znfRhDykWugDHYheh2NwNMCzlphC2QkMQLGf6Iiz3Ry3GSh7VIqz0D5iNSZYVH/YMYdLFMhlDbAFJGGpjm8WQuSCKoUNIENOIVj6sq8hmfDRm03iiwNICqdGPdxMLNSYIaglqUuKZFGlTM6AJItn42tw0a4KUhJO2NJfnIAdJ+DdBUiOxGEkJ+RBkrm2BIbFG7Iju+kwQX7OsgkzbfzVkgNSRAdppI6YvnfrDhuvFddV8jfYVYABZ18LXcud3bQAAAABJRU5ErkJggg==);}
.serialbox-btn:hover:after{opacity:0.8;}
.serialbox-btn.is-prev:hover:after{left:0;}
.serialbox-btn.is-next:hover:after{right:0;}
#serialbox-swipejs{overflow:hidden;visibility:hidden;}
#serialbox-swipejs-list{position:relative;overflow:hidden;text-align:center;-webkit-transform:translateZ(0);-webkit-perspective:1000;-webkit-backface-visibility:hidden;}
#serialbox-swipejs-list > li{position:relative;display:inline-block;vertical-align:middle;width:100%;background:url(/javascript/serialbox/serialbox-loading.gif) center center no-repeat;min-height:15px;}
.serialbox-swipejs-visual{max-width:100%;height:auto;transition:max-height 0.2s ease-out;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}


/* javascript: serialbox (thumbnail) */
.js-serialbox{position:relative;display:block;}
.js-serialbox:before, .js-serialbox:after{opacity:0;transition:opacity 300ms;}
.js-serialbox:before{content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-color:#000;}
.js-serialbox:hover:before{opacity:0.3;}
.js-serialbox:after{content:'+';position:absolute;top:50%;left:50%;margin-top:-2px;margin-left:-8px;color:#fff;font-size:30px;line-height:0;font-weight:700;}
.js-serialbox:hover:after{opacity:1;}
.js-serialbox img{display:block;border-radius:3px;}


/* jquery: validate */
label.validate-error{display:block;margin-top:5px;font-size:16px;color:#d41616;text-align:left;}


/* js : salvattore */
[data-columns] > [class*=sub-column-]{float:left;}
[data-columns] > .sub-column-100{width:100%;}
[data-columns] > .sub-column-50{width:50%;}
[data-columns] > .sub-column-33{width:33%;}

[data-columns="2"]::before{content:'2 .sub-column-50';}
[data-columns="3"]::before{content:'3 .sub-column-33';}

@media (max-width:960px){
  [data-columns="3"]::before{content:'2 .sub-column-50';}
}

@media (max-width:640px){
  [data-columns="2"]::before{content:'1 .sub-column-100';}
  [data-columns="3"]::before{content:'1 .sub-column-100';}
}
